html, .body {
	margin: 0px;
	min-height: 100%;
}

body {
	background: #ffffff url('') repeat-x top left;
}


/* SKABELON */

#pageContainer {
	width: 1300px;
	max-width: 100%;
	margin: 0px auto 0px auto;
	position: relative;
	left: 0px;
}

#pageTop {
	padding: 10px 0px 10px 0px;
	margin-bottom: 40px;
}

#pageTopContainer {
	display: flex;
	flex-wrap: wrap;
}

	#pageTopContainer .pageTopContainerItem {
		position: relative;
		width: 33.33%;
	}

	#pageTopContainer .pageTopContainerItem.item-1 select, #pageTopContainer .pageTopContainerItem.item-3 form {
		width: auto;
		position: relative;
		top: 15px;
	}

	#pageTopContainer .pageTopContainerItem.item-1 {
		text-align: left;
	}

	#pageTopContainer .pageTopContainerItem.item-2 {
		text-align: center;
	}

	#pageTopContainer .pageTopContainerItem.item-3 {
		text-align: right;
	}

#searchForm {
}

	#searchForm .formElement {
		float: right;
		padding-right: 30px;
		width: 100%;
		max-width: 230px;
	}

	#searchForm .formButton {
		border-width: 0px;
		position: absolute;
		right: 1px;
		top: 1px;
		background-color: transparent;
		color: #056839;
	}

	#searchForm ::placeholder {
		font-size: 9pt;
	}

#logo {
	max-width: 260px;
	height: auto;
}

#pageTopmenu {
	position: relative;
	width: 100%;
	text-align: center;
	margin-bottom: 40px;
}

#pageTopmenuMobile {
	display: none;
	position: absolute;
	right: 10px;
	top: 60%;
	transform: translateY(-50%);
}

	#pageTopmenuMobile a {
		font-size: 18pt;
		color: #056839;
	}

		#pageTopmenuMobile a:hover {
			text-decoration: none;
		}

#pageBanner {
	position: relative;
	margin-bottom: 20px;
}

#pageContent {
}

	#pageContent1 {
		float: left;
	}

	#pageContent2 {
		float: left;
		padding: 0px 20px 0px 20px;
	}

	#pageContent3 {
		float: left;
	}

#pageBottom {
	background-color: #056839;
	display: flex;
	flex-wrap: wrap;
	margin-top: 40px;
}

	#pageBottom .item {
		width: 25%;
		padding: 40px 20px 30px 20px;
		color: #ffffff;
		font-weight: bold;
		line-height: 180%;
	}

	#pageBottom a {
		color: #ffffff;
	}

#pageFooter {
}

.clear {
	clear: both;
	overflow: hidden;
	height: 1px;
}

.hidden {
	display: none;
}

#currentlocation {
	position: relative;
	margin-bottom: 30px;
	background-color: #f3f3f3;
	padding: 10px;
}

#leseweb-bar {
	position: absolute;
	right: 5px;
	top: 3px;
}

#leseweb-icon {
	display: none;
	background-color: #f2f2f2;
	color: #000000;
	font-size: 9pt;
	padding: 7px;
	border-radius: 5px;
	text-decoration: none;
}

.footernav-left {
	text-align: left;
}

	.footernav-left img {
		float: left;
		width: 16px;
		height: 16px;
		margin-right: 5px;
	}

	.footernav-right {
		text-align: right;
	}

		.footernav-right img {
			float: right;
			width: 16px;
			height: 16px;
			margin-left: 5px;
		}

._foldud_tabel:not(.open) > tbody > tr:nth-of-type(2) {
	display: none;
}


/* VENSTRE MENU */

#pageLeftmenu {
	background-color: #f2f2f2;
	border-radius: 5px;
	margin-bottom: 1px;
}

#pageLeftmenuInner {
	display: block;
}

#plmNavigation {
	display: none;
	text-align: center;
	cursor: pointer;
	padding: 10px;
	background-color: #056839;
	color: #ffffff !important;
}

.leftMenuItem_Off, .leftMenuItem_On {
	background-color: #f2f2f2;
}

.leftMenuItem_On {
	background-color: #056839;
}

.leftMenuItem_Off a {
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	display: block;
	padding: 10px;
}

.leftMenuItem_Off a:hover {
	text-decoration: none;
}

.leftMenuItem_On a {
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
	display: block;
	padding: 10px;
}

.leftMenuItem_On a:hover{
	color: #ffffff;
	text-decoration: none;
}


/* TOP MENU */

.topMenuItem_Off, .topMenuItem_On {
	display: inline-block;
	height: 30px;
	line-height: 30px;
	padding: 0px 0px 0px 0px;
}

.topMenuItem_On {
	background: transparent url('') repeat-x top left;
}

.topMenuItem_Split {
	display: inline-block;
	width: 20px;
}

.topmenuItem_LastSplit {
	display: none;
}

.topMenuItem_Off a {
	color: #056839;
	font-weight: normal;
	text-decoration: none;
	display: block;
}

.topMenuItem_On a {
	color: #056839;
	font-weight: normal;
	text-decoration: none;
	display: block;
}


/* MOBIL MENU */

#pageMobileSubmenu-overlay {
	display: none;
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100vw;
	height: 100vh;
	background: transparent url('../images/blank.png');
	z-index: 1300;
	cursor: e-resize;
}

#pageMobileSubmenu {
	height: 100vh;
	background: #f2f2f2;
	padding: 20px;
	overflow-y: auto;
	position: fixed;
	top: 0px;
	z-index: 1400;
	border-left: solid 2px #ffffff;
	display: none;
}

	#pageMobileSubmenu .close {
		text-align: right;
	}

		#pageMobileSubmenu .close a {
			color: #d6d6d6;
		}

	.mobileMenuItem_Off, .mobileMenuItem_On {
		color: #6c6c6c;
		border-bottom: solid 1px #eaeaea;
		padding-right: 8px;
	}

	.mobileMenuItem_On {
	}

	.mobileMenuItem_Off a {
		padding: 12px 12px 12px 5px;
		color: #6c6c6c;
		text-decoration: none;
		display: block;
	}

	.mobileMenuItem_On a {
		padding: 12px 12px 12px 5px;
		color: #000000;
		text-decoration: none;
		display: block;
	}

	.mobileMenuSection.level2, .mobileMenuSection.level3, .mobileMenuSection.level4, .mobileMenuSection.level5, .mobileMenuSection.level6 {
		display: none;
	}

	.mobileMenuSection .toggleSub {
		display: none;
		float: right;
		cursor: pointer;
		padding: 12px 14px 12px 14px;
		clear: both;
		width: 18px;
		height: 100%;
		background: url('../images/mobilemenu_closed.png') center center no-repeat;
		background-size: 12px 12px;
	}

	.mobileMenuSection .toggleSub.open {
		background: url('../images/mobilemenu_open.png') center center no-repeat;
		background-size: 12px 12px;
	}


.subpageContainer {
	display: flex;
	flex-wrap: wrap;
}

	.subpageContainer .item {
		width: 33.33%;
		padding: 5px;
		cursor: pointer;
	}

	.subpageContainer .item.full {
		width: 100%;
		cursor: default;
	}

		.subpageContainer .item.full:not(:first-child) {
			margin-top: 20px;
		}


/* COOKIE BANNER */

#cookieIconLink {
	float: right;
	position: relative;
	top: 10px;
	right: 15px;
}

#cookieConfirm {
	background: #f2f2f2;
	color: #000000;
	padding: 12px 12px 50px 12px;
	width: 90%;
	max-width: 350px;
	border-radius: 5px;
	position: fixed;
	left: 5px;
	bottom: 5px;
	z-index: 20000;
}

#cookieConfirmButton {
	background: #056839;
	width: 70px;
	text-align: center;
	position: absolute;
	right: 8px;
	bottom: 8px;
}

#cookieConfirmButton a {
	color: #ffffff;
	text-decoration: none;
	line-height: 28px;
	font-weight: bold;
	display: block;
}


/* MOBILE */

@media (max-width: 768px) {

	#pageTopContainer .pageTopContainerItem {
		width: 100%;
		margin-bottom: 10px;
	}

	#pageTopContainer .pageTopContainerItem.item-1 {
		order: 2;
	}

		#pageTopContainer .pageTopContainerItem.item-1 select {
			width: 100%;
			text-align: center;
		}

	#pageTopContainer .pageTopContainerItem.item-2 {
		order: 1;
	}

	#pageTopContainer .pageTopContainerItem.item-3 {
		order: 3;
	}

	#searchForm .formElement {
		max-width: 100%;
	}

	#pageTopmenu {
		display: none;
	}

	#pageTopmenuMobile {
		display: block;
	}


	#pageContent1, #pageContent2, #pageContent3 {
		float: none !important;
		clear: both !important;
		width: 100% !important;
	}

	#pageContent2 {
		padding: 0px 10px 20px 10px;
	}


	/* INGEN TABELOPBRYDNING */

	#pageContent2 table:not(._ingen_opbrydning_mobil),
	#pageContent2 table:not(._ingen_opbrydning_mobil) > thead,
	#pageContent2 table:not(._ingen_opbrydning_mobil) > thead > tr,
	#pageContent2 table:not(._ingen_opbrydning_mobil) > thead > tr > td,
	#pageContent2 table:not(._ingen_opbrydning_mobil) > tbody,
	#pageContent2 table:not(._ingen_opbrydning_mobil) > tbody > tr,
	#pageContent2 table:not(._ingen_opbrydning_mobil) > tbody > tr > td,
	#pageContent2 table:not(._ingen_opbrydning_mobil) > tfoot,
	#pageContent2 table:not(._ingen_opbrydning_mobil) > tfoot > tr,
	#pageContent2 table:not(._ingen_opbrydning_mobil) > tfoot > tr > td,
	#pageContent2 table:not(._ingen_opbrydning_mobil) > th {
		width: 100% !important;
		display: block;
	}

	#pageLeftmenu {
		/*margin-top: -20px;*/
		margin-bottom: 40px;
	}

	#pageLeftmenuInner {
		display: none;
	}

	#plmNavigation {
		display: block;
	}

	#pageBottom .item {
		width: 50%;
	}



	/* ADD TO HOME SCREEN */

	/* Main container */

	#addToHomeScreen {
		z-index: 9999;
		-webkit-user-select: none;
		user-select: none;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-touch-callout: none;
		touch-callout: none;
		width: 240px;
		font-size: 15px;
		padding: 12px 14px;
		text-align: left;
		font-family: 'Krub', verdana;
		background: #ffffff;
		border: 1px solid #505050;
		-webkit-border-radius: 8px;
		-webkit-background-clip: padding-box;
		color: #212121;
		text-shadow: 0 1px 0 rgba(255,255,255,0.75);
		line-height: 130%;
		-webkit-box-shadow: 0 0 4px rgba(0,0,0,0.5);
	}

	#addToHomeScreen .addToHomeIpad {
		width: 268px;
		font-size: 18px;
		padding: 14px;
	}

	/* The 'wide' class is added when the popup contains the touch icon */

	#addToHomeScreen.addToHomeWide {
		width: 296px;
	}

	#addToHomeScreen.addToHomeIpad.addToHomeWide {
		width: 320px;
		font-size: 18px;
		padding: 14px;
	}

	/* The balloon arrow */

	#addToHomeScreen .addToHomeArrow {
		position: absolute;
		background: #ffffff;
		border-width: 0 1px 1px 0;
		border-style: solid;
		border-color: #505050;
		width: 16px;
		height: 16px;
		-webkit-transform: rotateZ(45deg);
		bottom: -10px;
		left: 50%;
		margin-left: -8px;
		-webkit-box-shadow: inset -1px -1px 0 #a9a9a9;
		-webkit-border-bottom-right-radius: 2px;
	}


	/* The balloon arrow for iPad */

	#addToHomeScreen.addToHomeIpad .addToHomeArrow {
		-webkit-transform: rotateZ(-135deg);
		background-image: -webkit-gradient(linear,0 0,100% 100%,color-stop(0,rgba(238,238,238,0)),color-stop(0.4,rgba(238,238,238,0)),color-stop(0.4,#eee));
		-webkit-box-shadow: inset -1px -1px 0 #fff;
		top: -9px;
		bottom: auto;
		left: 50%;
	}


	/* Close button */

	#addToHomeScreen .addToHomeClose {
		-webkit-box-sizing: border-box;
		position: absolute;
		right: 4px;
		top: 4px;
		width: 18px;
		height: 18px;
		line-height: 14px;
		text-align: center;
		text-indent: 1px;
		-webkit-border-radius: 9px;
		background: rgba(0,0,0,0.12);
		color: #707070;
		-webkit-box-shadow: 0 1px 0 #fff;
		font-size: 16px;
	}


	/* The '+' icon, displayed only on iOS < 4.2 */

	#addToHomeScreen .addToHomePlus {
		font-weight: bold;
		font-size: 1.3em;
	}


	/* The 'share' icon, displayed only on iOS >= 4.2 */

	#addToHomeScreen .addToHomeShare {
		display: inline-block;
		width: 11px;
		height: 15px;
		background-repeat: no-repeat;
		background-image: url('../images/ios_share.png');
		text-indent: -9999em;
		overflow: hidden;
	}


	/* The touch icon (if available) */

	#addToHomeScreen .addToHomeTouchIcon {
		display: block;
		float: left;
		-webkit-border-radius: 6px;
		border-radius: 6px;
		-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5), inset 0 0 2px rgba(255,255,255,0.9);
		box-shadow: 0 1px 3px rgba(0,0,0,0.5), inset 0 0 2px rgba(255,255,255,0.9);
		background-repeat: no-repeat;
		width: 57px;
		height: 57px;
		-webkit-background-size: 57px 57px;
		background-size: 57px 57px;
		margin: 0 12px 0 0;
		border: 1px solid #333;
		-webkit-background-clip: padding-box;
		background-clip: padding-box;
	}


	/* The 'share' icon for retina display */

	@media all and (-webkit-min-device-pixel-ratio: 2) {
		#addToHomeScreen .addToHomeShare {
			background-image: url('../images/ios_share.png');
		}
	}

}


@media (max-width: 450px) {

	.subpageContainer .item {
		width: 50%;
	}

}
